サポート

unity-chan!対応エディタソフトの誤記につきまして

VOCALOIDライブラリ動作環境の誤記についてのお詫び
ヤマハ株式会社 VOCALOIDプロジェクト

C89特別仕様『VOCALOID4 Library unity-chan!』スペシャルパッケージのご案内におきまして、動作環境のご説明に不備がございました。
http://unity-chan.com/contents/event/c89/

ヤマハ製VOCALOID4エディタ製品に加えて、クリプトン・フューチャー・メディア株式会社のボーカルエディタをご紹介しておりましたが、本歌声ライブラリをご使用いただくためにはVOCALOID4に対応した「Piapro Studio バージョン2.0」以降が必要となります(同社製品の「巡音ルカV4X」「鏡音リン・レンV4X」に同梱されています)。「初音ミクV3」などに付属する旧バージョンでは動作いたしません。

誤ったご案内により、お客さまにご不便・ご迷惑をお掛けしましたことをお詫びいたします。

本パッケージ製品の動作環境についてのお問い合わせは、下記のサポートフォームからお願いいたします。

ヤマハ製品 VOCALOID お客様サポート
http://www.vocaloid.com/support/policy/index.html
「製品名・ソフトウェア名」には「その他」をご指定ください。

サポート窓口は2016/1/4(月)まで冬期休暇をいただいております。重ねてご不便をおかけしますが、期間中に頂戴しましたお問い合わせは、2016/1/5(火)以降に順次対応させていただきます。

※「初音ミク」「巡音ルカ」「鏡音リン」「鏡音レン」「Piapro」はクリプトン・フューチャー・メディア株式会社の登録商標です。

PAGE TOP